Subject: [ANCP] Quick further update of base protocol to version -12

From: Tom Taylor <[email-masked]>
Date: Mon, 23 Aug 2010 21:38:19 -0400

The only change from version -11 to version -12 is to change the default 
adjacency timer from 10 s to 25 s as agreed on the list. Apologies for missing 
this earlier.

Tom Taylor